@article{Lozano201131,
author = {Lozano, M. and Molina, D. and García-Martínez, C.},
document_type = {Article},
doi = {10.1016/j.ejor.2011.04.018},
journal = {European Journal of Operational Research},
note = {cited By 48},
number = {1},
pages = {31-38},
source = {Scopus},
title = {Iterated greedy for the maximum diversity problem},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-79958003662&doi=10.1016%2fj.ejor.2011.04.018&partnerID=40&md5=22bec306c7291eba6847fa6cdb8b1448},
volume = {214},
year = {2011},
}